<a href="{{path('person', {id: membership.person.id})}}">
{{membership.person.firstname}} {{membership.person.lastname}} 
{% if membership.person.pseudonym %}
({{membership.person.pseudonym}})
{% endif %}
</a>